body
{
	overflow-x: auto;overflow-y: auto;
}
td,p
{
	color:#000000;
	font-size: 12px;
}

h1,.h1
{
	color: #000000;
	font-size: 12px;
	font-weight: bold;
}

a {  font-family: Times; font-size: 12px; color: #003974; text-decoration: none}
a:visited {text-decoration: none}
a:hover {text-decoration: underline}

.bot
{
	font-size: 11px;
	color: #566D66;
}

td.a{
	background-color: #566D66;
}

td.b{
	background-color: #DBD3B5;
}

td.c {
	background-color: #ffffff;
}
BODY {
	SCROLLBAR-FACE-COLOR: #DED3B5; SCROLLBAR-HIGHLIGHT-COLOR: #526D63; SCROLLBAR-3DLIGHT-COLOR: #DED3B5; SCROLLBAR-ARROW-COLOR: #526D63; SCROLLBAR-TRACK-COLOR: #DED3B5; SCROLLBAR-DARKSHADOW-COLOR: #DED3B5; SCROLLBAR-BASE-COLOR: #526D63; BACKGROUND-COLOR: #DED3B5
}